body
{
   border-width: 0 !important;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.wb-theme-header
{
   background-color: #F9F9F9;
   background-image: none;
   border: 1px solid #D2D2D2;
   border-radius: 0px;
   color: #373A3C;
   --background-color: rgba(249,249,249,1.00);
   --border-color: #D2D2D2;
   --border-width: 1px;
   --color: #373A3C;
}
.wb-theme-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   color: #373A3C;
   --background-color: rgba(255,255,255,1.00);
   --border-color: #DEE2E6;
   --border-width: 1px;
   --color: #373A3C;
   --icon-color: #2780E3;
   --colorize: invert(45%) sepia(79%) saturate(537%) hue-rotate(169deg) brightness(90%) contrast(98%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #2780E3;
   background-image: none;
   border: 1px solid #2780E3;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(39,128,227,1.00);
   --border-color: #2780E3;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button:hover
{
   background-color: #216DC1;
   background-image: none;
   border: 1px solid #1F66B6;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(33,109,193,1.00);
   --border-color: #1F66B6;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #1F66B6;
   background-image: none;
   border: 1px solid #1D60AA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(31,102,182,1.00);
   --border-color: #1D60AA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-header
{
   background-color: #272B2F;
   background-image: none;
   border: 1px solid #424549;
   border-radius: 0px;
   color: #DEE2E6;
   --background-color: rgba(39,43,47,1.00);
   --border-color: #424549;
   --border-width: 1px;
   --color: #DEE2E6;
}
.darktheme .wb-theme-content
{
   background-color: #212529;
   background-image: none;
   border: 1px solid #495057;
   border-radius: 0px;
   color: #DEE2E6;
   --background-color: rgba(33,37,41,1.00);
   --border-color: #495057;
   --border-width: 1px;
   --color: #DEE2E6;
   --icon-color: #2780E3;
   --colorize: invert(38%) sepia(89%) saturate(1752%) hue-rotate(196deg) brightness(94%) contrast(88%);
}
.darktheme .wb-theme-button, .darktheme .wb-theme-static
{
   background-color: #2780E3;
   background-image: none;
   border: 1px solid #2780E3;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(39,128,227,1.00);
   --border-color: #2780E3;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-button:hover
{
   background-color: #216DC1;
   background-image: none;
   border: 1px solid #1F66B6;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(33,109,193,1.00);
   --border-color: #1F66B6;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-button.active, .darktheme .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #1F66B6;
   background-image: none;
   border: 1px solid #1D60AA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(31,102,182,1.00);
   --border-color: #1D60AA;
   --border-width: 1px;
   --color: #FFFFFF;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
